你目前正处于脱机状态,正在等待 Internet 重新连接

性是可用于 Lync Server 2010 和 Lync 2010 Windows Server 2012、 Windows Server 2012 R2 和 Windows 8 的客户端操作系统上的客户端

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 2777359
概要
本文介绍了可支持性为 Microsoft Lync 2010 Windows 8 的客户端系统上的客户端和 Microsoft Lync Server 2010 上具有 Windows Server 2012 或安装 Windows Server 2012 R2 操作系统的服务器上的服务器角色。但是,在 Windows Server 2012 或 Windows Server 2012 R2 的操作系统上当前不支持以下方案:
  • Upgradingthe 操作系统 Windows Server 2012 或 Windows Server 2012 R2 的 Lync Server 2010 中的现有安装不受支持。
  • Microsoft Lync 2010 组聊天服务器不支持 Windows Server 2012 或 Windows Server 2012 R2 上。
更多信息
Windows Server 2012
  • Lync Server 2010 中的服务器角色都与 Windows Server 2012 兼容。此支持,您必须安装 Lync Server 2012 年 10 月累积更新。有关这些更新的详细信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2493736 Lync Server 2010 中的更新
    重要:在 Windows Server 2012 上安装 Lync 2010 服务器后,Lync Server 2010 中的应用程序池配置为使用 Microsoft.NET Framework 4.0。但是,Lync Server 2010 中的应用程序池使用.NET Framework 2.0 版。有关如何更改 Lync Server 2010 中的应用程序池所使用的.NET Framework 的版本的信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2777747 "404.17-未找到"错误消息当您尝试连接到 Lync Server 2010 中的 web 服务:
Windows 8
  • Lync 客户端 2010年是与 Windows 8 操作系统兼容。为此必须支持,您必须安装 Lync 2010 2012 年 10 月累积更新。有关此累积更新包的信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2737155 Lync 2010 的累积更新包的说明: 2012 年 10 月
  • Lync 2010 组聊天客户端是与 Windows 8 操作系统兼容。为此必须支持,您必须安装 2012 年 6 月的 Lync 2010 组聊天客户端的累积更新。有关此累积更新包的信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2701665 Lync 2010 组聊天客户端的累积更新的说明: 2012 年 6 月
  • Lync 2010 组聊天管理工具是与 Windows 8 操作系统兼容。为此必须支持,您必须安装 2012 年 6 月的 Lync Server 2010 中,组聊天管理工具的累积更新。有关此累积更新包的信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2707265 Lync Server 2010 中,组聊天管理工具的累积更新的说明: 2012 年 6 月
  • Lync 2010 助理是与 Windows 8 操作系统兼容。为此必须支持,您必须安装 2012 年 6 月的 Lync 2010 助理的累积更新。有关此累积更新包的信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章。

    注意:Lync 2010 助理的 32 位和 64 位版本: 2012 年 6 月 12 日累积更新的合并的更新。
    2702444 Lync 2010 助理安全更新的说明: 2012 年 6 月 12 日
  • Lync 2010 与会者是与 Windows 8 操作系统兼容。为此必须支持,您必须安装 Lync 2010 与会者-安装管理员级别或 Lync 2010 与会者 2012 年 10 月累积更新-用户级别安装 2012 年 10 月累积更新。

    Lync 2010 与会者-有关详细信息,管理员级别安装: 2012 年 10 月累积更新,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2752160 Lync 2010 与会者-管理员级别安装该累积更新的说明: 2012 年 10 月
    Lync 2010 与会者-有关详细信息,用户级安装: 2012 年 10 月累积更新,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
    2752157 Lync 2010 与会者的级别的用户安装该累积更新的说明: 2012 年 10 月
服务器,2012 年,支持,lync,2010 年,与会者、 组、 聊天、 助理

属性

文章 ID:2777359 - 上次审阅时间:08/04/2014 03:23:00 - 修订版本: 2.0

Microsoft Lync Server 2010 Enterprise Edition, Microsoft Lync Server 2010 Standard Edition, Microsoft Lync Server 2010, Group Chat, Microsoft Lync 2010, Microsoft Lync 2010 Attendant, Microsoft Lync 2010 Attendee, Microsoft Lync 2010 Group Chat

  • kbsurveynew kbtshoot kbexpertiseinter kbmt KB2777359 KbMtzh
反馈
crosoft.com/ms.js'><\/script>");